Bug 1507341 - tzdata-2017c is available
Summary: tzdata-2017c is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: tzdata
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Patsy Franklin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-10-29 23:45 UTC by Patsy Franklin
Modified: 2017-11-15 20:13 UTC (History)
2 users (show)

Fixed In Version: tzdata-2017c-1.fc27 tzdata-2017c-1.fc26
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-11-11 03:09:08 UTC


Attachments (Terms of Use)

Description Patsy Franklin 2017-10-29 23:45:59 UTC
Description of problem:
tzdata-2017c is available.   This release addresses the following time zone changes:
 - Northern Cyprus will revert to using EQ rules on October 29, 2017.
 - Sudan will switch from +03 to +02 on November 1, 2017.
 - Tonga will not change it's clocks on Novemeber 5, 2017 ending it's
   experiment with DST.
 - Fiji DST will end on January 14, 2018 rather than January 21, 2018.
 - Namibia - starting September 3, 2017 switches from +)1 with DST to
   +02 all year.  This change takes effect April 1, 2018.
 - Turks & Caicos changes from -04 all year to -05 with US DST starting
   on March 11, 2018.  Effective change date is November 4, 2018.
 - tzdata now includes two text versions of the time zone data - tzdata.zi
   and leapseconds.
 - Includes two patches to deal with build issues.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Fedora Update System 2017-10-30 00:05:55 UTC
tzdata-2017c-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-02f15c0727

Comment 2 Fedora Update System 2017-10-30 00:08:08 UTC
tzdata-2017c-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-e04ea19850

Comment 3 Fedora Update System 2017-10-30 00:09:27 UTC
tzdata-2017c-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-7d6ce364b3

Comment 4 Fedora Update System 2017-10-30 14:46:59 UTC
tzdata-2017c-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-02f15c0727

Comment 5 Fedora Update System 2017-10-30 16:42:34 UTC
tzdata-2017c-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-7d6ce364b3

Comment 6 Fedora Update System 2017-10-30 17:06:37 UTC
tzdata-2017c-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-e04ea19850

Comment 7 Fedora Update System 2017-11-11 03:09:08 UTC
tzdata-2017c-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2017-11-15 20:13:28 UTC
tzdata-2017c-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.